[sword-devel] Problem compiling sword-1.5.9 on Fedora Core 5

Walter Stewart waltstew at comcast.net
Mon Oct 2 08:01:08 MST 2006

I believe that I received this message erroneously.

On 10/2/06 12:01 AM, "Deji Akingunola" <dakingun at gmail.com> wrote:

> On 10/2/06, Deji Akingunola <dakingun at gmail.com> wrote:
>> Hi Steven,
>>> Starting with a fresh build directory, I ran usrinst.sh
>>> with 'without-lucene' instead of what I had been using.  This time
>>> "make" bails with an icu related error:
>> I just tried to build '--with-icu' (I had been using the default build
>> configurations before now) on Fedora rawhide, which will soon become
>> Fedora 6; and it builds fine. As DM Smith noted, FC6 has icu-3.6.
>> However the 'icu/Makefile' has to be patched as it was looking for
>> /usr/sbin/genrb which is actually in /usr/bin/genrb on FC6's icu.
> I tried this again, and now 'icu/Makefile' seems to be properly
> generated using /usr/bin/genrb without patching, i'm not sure what
> went wrong at first.
> _______________________________________________
> sword-devel mailing list: sword-devel at crosswire.org
> http://www.crosswire.org/mailman/listinfo/sword-devel
> Instructions to unsubscribe/change your settings at above page

More information about the sword-devel mailing list